.top-banner,.top-banner .game-info{margin-bottom:40px}.banner__list-item::before,.top-banner__footer::before,.top-banner__image::after{content:""}.top-banner{position:relative;overflow:hidden;background:#596474}.top-banner .banner-holder{position:relative;padding:24px 24px 48px;color:#fff;text-align:center}@media (min-width:768px){.top-banner .banner-holder{max-width:540px;margin-right:auto;margin-left:auto;padding-bottom:68px}.top-banner .game-info{max-width:540px;margin:0 auto 30px}}.top-banner .btn-hold{position:absolute;top:50%;left:50%;z-index:5;width:100%;transform:translate(-50%,-50%)}.top-banner .slot-iframe-preload{position:relative;width:100%;height:180px;margin-right:auto;margin-left:auto;overflow:hidden}@media (min-width:480px){.top-banner .slot-iframe-preload{height:300px}}@media (min-width:768px){.top-banner .slot-iframe-preload{height:375px}.top-banner .iframe-wrapper.img-inside{overflow:hidden}}@media (min-width:1024px){.top-banner .slot-iframe-preload{height:465px}}.top-banner .slot-iframe-preload img{position:absolute;top:50%;left:50%;width:auto;min-width:100%;max-width:none;height:auto;min-height:100%;transform:translate(-50%,-50%)}.top-banner .slot-iframe-preload:hover{border-color:#ea3f3f}.top-banner .iframe-wrapper{position:relative;vertical-align:top}.top-banner .iframe-wrapper.hidden{display:none}.top-banner iframe{position:static;display:block;width:100%;height:100%;margin:0 auto;border-radius:12px}@media (min-width:480px){.top-banner iframe{height:300px}}@media (min-width:1024px){.top-banner iframe{height:465px}}@media only screen and (max-width:768px) and (orientation:portrait){.iframe-wrapper.fullscreen iframe{height:calc(100% - 40px)}}.iframe-wrapper.fullscreen{position:fixed;top:0;right:0;bottom:0;left:0;z-index:999999;width:100vw;height:100vh;background:#000}.iframe-wrapper.fullscreen iframe{position:absolute;top:0;right:0;left:0;width:100%;height:100%;border-radius:0}.fullscreen-btn{position:absolute;bottom:15px;right:15px;z-index:1;width:16px;height:16px;margin:0;padding:0;overflow:hidden;text-indent:-9999px;background:#1e2429;border:3px dashed #fff;box-shadow:0 0 8px 8px #1e2429;transform:scale(1.5)}@media (min-width:769px){.fullscreen-btn{right:35px}}.top-banner__image{position:absolute;top:0;right:0;bottom:0;left:0;min-height:200px;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;transform:scale(1.1);filter:blur(4px)}.top-banner__image::after{position:absolute;top:0;right:0;bottom:0;left:0;background:#fafafb;opacity:.3}.iframe-wrapper.img-inside img{width:100%;max-height:465px;object-fit:cover}.top-banner .top-banner__btn{position:relative;z-index:10;display:block;margin:0 auto;padding-right:24px;padding-left:28px;font-weight:700;font-size:16px;background:#2cc4de;border:0}.top-banner .top-banner__btn:hover{background:#13a8c4}.top-banner .top-banner__btn .btn-default__txt{padding-right:0;padding-left:27px}.top-banner .top-banner__btn .btn-default__txt::after{right:auto;left:0}.top-banner__btn{display:block}.content-info{padding-top:10px;padding-bottom:10px;overflow:hidden}.content-info .block-img{width:100%;margin:0 0 10px;text-align:center}@media (min-width:768px){.content-info .block-img{float:left;width:31%}}.content-info .text-block{width:100%}@media (min-width:768px){.content-info .text-block{float:right;width:65%}.content-info .text-block:only-child{float:none;width:100%}}.content-info .video-holder{margin-bottom:24px;padding:2.5%;background:#fff;border:1px solid rgba(0,0,0,.15);border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,.1)}.banner,.sidebar__img{width:312px;border-radius:12px}.content-info .video-box{position:relative;height:0;padding-bottom:56.25%;overflow:hidden}.content-info h2{margin-top:10px}@media (min-width:768px){.content-info h2{margin-top:20px}}.content-block a,.content-info a{text-decoration:underline}.banner__link,.content-block .game-cards a,.content-block a:hover,.content-info .game-cards a,.content-info a:hover{text-decoration:none}.content-block .game-cards__heading h2,.content-info .game-cards__heading h2{display:inline;font-size:24px;line-height:32px;letter-spacing:normal;vertical-align:middle}.content-block .game-cards a:hover,.content-info .game-cards a:hover{text-decoration:underline}.sidebar__img{margin-bottom:32px}.sidebar__heading{margin-bottom:24px;text-align:left}@media (min-width:480px){.sidebar__heading{text-align:center}}@media (min-width:1024px){.sidebar__heading{text-align:left}}.sidebar__title{margin:0;font-weight:900;font-size:20px;line-height:30px}.sidebar__info{display:block;color:#596474;font-size:14px;line-height:20px}.slot-sidebar__holder--hidden,h4.h-widget{display:none}.h-feature-headline span{color:#fff}.h-feature-headline span i{background-color:#0194a5}.banner{position:relative;max-width:100%;margin-right:16px;margin-bottom:32px;margin-left:16px;padding-top:25px;padding-right:22px;padding-left:22px;color:#151c24;text-align:center;background:#fff}@media (min-width:768px){.banner{width:245px;margin:0;filter:drop-shadow(0 2px 8px rgba(40, 41, 61, .04)) drop-shadow(0 16px 24px rgba(96, 97, 112, .16))}}@media (min-width:1024px){.banner{width:255px}}.banner__badge{position:absolute;top:-12px;left:50%;transform:translateX(-50%)}.banner__info{display:flex;align-items:center;justify-content:space-between;padding-right:14px;padding-bottom:16px;padding-left:14px}.banner__logo{display:block;width:128px}@media (min-width:768px){.banner__info{flex-direction:column;align-items:center;padding-right:0;padding-bottom:27px;padding-left:0}.banner__logo{margin-bottom:16px}}.banner__title{display:block;font-weight:900;font-size:20px;line-height:28px}.banner__subtitle{display:block;margin-top:4px;font-weight:400;font-size:16px;line-height:22px}.banner__btn{width:100%;margin-top:16px;margin-bottom:16px}.banner__link{display:inline-block;margin-bottom:16px;font-size:16px;line-height:28px}.banner__holder{margin-right:-22px;margin-left:-22px;padding:9px 22px 10px;color:#51575c;font-size:10px;line-height:16px;letter-spacing:.3px;background:#fafafb;border-top:1px solid #f5f5f5;border-radius:0 0 12px 12px}.banner__tcapply{margin:0;font-size:10px;line-height:16px}.banner__list{margin:0 0 12px;padding:0;font-weight:900;font-size:16px;line-height:28px;text-align:left;list-style:none}.banner__list-item{position:relative;padding-bottom:4px;padding-left:32px}.banner__list-item::before{position:absolute;top:2px;left:0;width:26px;height:24px;background:url(../../img/diamond.svg)}.banner-list{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:center;margin:0 -16px}@media (min-width:1024px){.banner-list{margin-bottom:16px}}.banner-list .banner{margin:0 16px 32px}@media (min-width:1024px){.banner-list .banner{margin-bottom:16px}}.sidebar__banner{margin:0 16px 32px}.sidebar__banner .banner__info{padding-right:18px;padding-left:18px}@media (min-width:768px){.sidebar__banner .banner__info{flex-direction:row;padding-bottom:16px}}@media (min-width:1024px){.sidebar__banner .banner__info{margin-bottom:16px}}.sidebar__banner .banner__logo{width:64px;margin:0}.sidebar__banner .banner__link{font-size:14px;line-height:20px}.sidebar__banner .banner__btn{padding:8px 24px;font-size:14px;line-height:24px}@media (min-width:1024px){.sidebar__banner .banner__btn{width:auto;font-size:12px;line-height:16px}}.sidebar .banner:not(.sidebar__banner) .banner__info{justify-content:center;padding-bottom:16px}.sidebar .banner:not(.sidebar__banner) .banner__logo{margin:0}.top-banner__holder{position:relative;display:flex;flex-direction:column;max-width:1209px;margin:0 auto;padding:32px 24px 0}.top-banner__demo{order:1;margin-bottom:32px;padding:16px 16px 8px;background:#262d33;border-radius:12px}.top-banner__demo__title{position:relative;margin-top:0;margin-bottom:16px;color:#fff;font-weight:700;font-size:16px;line-height:24px}.top-banner__demo__title span{font-weight:400}.media-content{position:relative;margin:0 -16px}@media (min-width:768px){.top-banner__holder{flex-direction:row;flex-wrap:wrap;align-items:flex-start}.top-banner__demo{flex-grow:1;width:50%;padding:16px 24px}.media-content{margin:0 -24px}}.top-banner__footer{position:relative;order:2;width:100%}.top-banner__footer::before{position:absolute;left:50%;width:100vw;height:100%;background:rgba(38,45,51,.8);transform:translateX(-50%)}.top-banner__description{position:relative;max-width:1148px;margin:0 auto;padding:32px 0;color:#fff;font-size:16px;line-height:24px}@media (min-width:768px){.top-banner__footer{order:3}.top-banner__description{padding-top:48px;padding-bottom:48px}}.slot-sidebar{order:3;margin:0 -24px;padding:16px 24px 32px;color:#fff;background:#262d33}@media (min-width:768px){.slot-sidebar{order:2;width:312px;margin:0 0 32px 24px;padding:16px;background:#1e2429;border-radius:12px}}.slot-sidebar__box{margin-bottom:32px;padding:16px;background:#1e2429;border-radius:12px}@media (min-width:768px){.slot-sidebar__box{margin-bottom:24px;padding:0;background:0 0}}.slot-sidebar__title{font-weight:700;margin-bottom:4px;font-size:16px;line-height:24px}@media (min-width:768px){.slot-sidebar__title{margin-bottom:8px;font-size:20px}}.slot-sidebar__rating{margin-bottom:16px;color:#00c32c;line-height:24px}.slot-sidebar__rating::before{margin-right:4px;content:"\e923"}.slot-sidebar__holder{margin-bottom:16px;color:#a8abad}.slot-sidebar--opened .slot-sidebar__holder--hidden,.slot-sidebar__opener-close{display:block}.slot-sidebar__subtitle{margin:0;font-weight:400;font-size:12px;line-height:24px;letter-spacing:2px;text-transform:uppercase}.slot-sidebar__list dt,.slot-sidebar__opener{letter-spacing:.4px;text-transform:uppercase}.slot-sidebar__list{display:flex;flex-wrap:wrap;margin:0;padding:9px 0 8px;line-height:24px;border-top:1px solid rgba(212,213,214,.3)}.slot-sidebar__list:first-of-type{border:none}.slot-sidebar__list dt{min-width:135px;font-weight:700;font-size:12px}.slot-sidebar__list dd{flex-grow:1;margin-left:10px;color:#fff;text-align:right}.slot-sidebar__list a{color:#17b9d7}.slot-sidebar__list a:hover{color:#4fcee5}.slot-sidebar__frame{position:relative;margin-top:-13px;text-align:right}.slot-sidebar__opener{position:relative;display:inline-block;padding-right:23px;color:#17b9d7;font-weight:700;font-size:12px;line-height:24px;vertical-align:top}.slot-sidebar__opener:hover{color:#4fcee5}.slot-sidebar__opener::before{position:absolute;top:3px;right:0;width:18px;height:18px;background:#17b9d7;border-radius:100%;content:""}.slot-sidebar__opener::after{position:absolute;top:3px;right:0;width:18px;height:18px;color:#262d33;font-size:18px;line-height:18px;text-align:center;content:"+"}.slot-sidebar--opened .slot-sidebar__opener::after{position:absolute;top:11px;right:4px;width:10px;height:2px;background:#262d33;content:""}.slot-sidebar--opened .slot-sidebar__opener-close,.slot-sidebar__opener-open{display:none}.slot-sidebar--opened .slot-sidebar__opener-open{display:block}.slot-banner{display:flex;flex-wrap:wrap;padding-top:24px;color:#fff;border-radius:12px}@media (min-width:768px){.slot-banner{margin-bottom:16px;padding:24px 16px 8px;background:#262d33}}.slot-banner__img-holder{display:flex;align-items:center;justify-content:center;width:80px;height:80px;margin-bottom:24px;background:#fff;border-radius:12px}.slot-banner__img{display:block;max-width:70px;max-height:70px}.slot-banner__info{flex-grow:1;align-self:center;width:50%;margin-bottom:24px;margin-left:16px}.slot-banner__title{margin-top:0;margin-bottom:4px;font-weight:700;font-size:20px;line-height:24px;word-break:break-word}.slot-banner__subtitle{margin:0;font-weight:400;font-size:16px;line-height:24px;word-break:break-word}.slot-banner__btn{width:100%;font-weight:700}.slot-banner__tc{width:100%;padding-top:8px;color:#a8abad;font-size:10px;line-height:14px;text-align:center}.slot-banner__tc a{color:#17b9d7}.slot-banner__tc a:hover{color:#4fcee5}.slot-sidebar__preview{padding:16px 0 24px}.slot-sidebar__preview-block{position:relative}.slot-sidebar__preview-img{display:block;width:100%;border-radius:12px}.slot-sidebar__preview .slick-dots{display:flex;justify-content:center;margin:0;padding-top:12px;list-style:none}.slot-sidebar__preview .slick-dots li{width:24px;height:4px;margin:0 4px}.slot-sidebar__preview .slick-dots button{display:block;width:24px;height:4px;padding:0;overflow:hidden;text-indent:-9999px;background:#51575c;border:none;border-radius:1px}.slot-sidebar__preview .slick-dots .slick-active button{background:#a8abad}
/*# sourceMappingURL=slot-review.css.map */
.time-limited-demo {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1000;
    width: 100%;
    background: #000000A6;
    display: none;
    justify-content: center;
    align-items: center;
  }
  
  .time-limited-demo .limited-demo-wrapper {
    width: 90%;
    height: auto;
    background-color: whitesmoke;
    border-radius: 8px;
    overflow: hidden;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header {
    background-color: #EA3F3F;
    padding: 15px 20px;
    position: relative;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header h2 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: white;
    line-height: 22px;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close {
    position: absolute;
    right: 15px;
    top: -20px;
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: none;
    bottom: 0;
    margin: auto 0;
    padding-inline: 0;
    padding-block: 0;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close:hover {
    opacity: 1;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close:before,
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close:after {
    position: absolute;
    content: ' ';
    height: 20px;
    width: 2px;
    background-color: #fff;
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close:before {
    transform: rotate(45deg);
  }
  
  .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close:after {
    transform: rotate(-45deg);
  }
  
  .time-limited-demo .limited-demo-wrapper h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    line-height: 18px;
    padding: 14px 20px 10px 20px;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper {
    display: flex;
    padding: 10px 20px;
    gap: 16px;
    justify-content: center;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card {
    width: 33%;
    border-radius: 8px;
    box-shadow: 0px 0px 20px 0px #00000026;
    display: flex;
    flex-direction: column;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    overflow: hidden;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-logo-wrapper {
    width: 100%;
    height: 130px;
    overflow: hidden;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 3px solid #F5F5F5;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-logo-wrapper img {
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 10px 10px;
    justify-content: center;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper p {
    margin: 0;
    text-align: center;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper .brand-name {
    margin-top: 3px;
    font-weight: 700;
    font-size: 17px;
    font-family: inherit;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper .bonus {
    font-weight: 700;
    font-size: 18px;
    font-family: inherit;
    color: #EA3F3F;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .claim-bonus-button {
    background-color: #EA3F3F;
    color: #FFF;
    text-align: center;
    padding: 10px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .claim-bonus-button:hover {
    color: #FFF;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .claim-bonus-button svg {
    margin-left: 6px;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
  }
  
  .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .claim-bonus-button:hover svg {
    opacity: 1;
  }
  
  @media only screen and (max-width: 1026px) {
    .time-limited-demo .limited-demo-wrapper .operators-wrapper {
      flex-direction: column;
      padding: 10px 8px;
    }
  
    .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card {
      width: 100%;
      flex-direction: row;
    }
  
    .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-logo-wrapper {
      width: 50%;
      height: auto;
      border: none;
      /* max-height: 130px; */
      border-top-right-radius: 0;
    }
  
    .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper .bonus {
      font-size: 14px;
    }
  
    .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-content-wrapper .operator-text-wrapper .brand-name {
      font-size: 11px;
    }
  
    .time-limited-demo .limited-demo-wrapper h3 {
      padding: 14px 20px 10px 8px;
    }
  
    .time-limited-demo .limited-demo-wrapper .limite-demo-header {
      background-color: #EA3F3F;
      padding: 15px 8px;
    }
  
    .time-limited-demo .limited-demo-wrapper .limite-demo-header .limited-demo-close {
      right: 8px;
    }
  }
  
  @media only screen and (min-width: 768px) and (max-width: 1026px) {
    .time-limited-demo {
      max-height: 350px;
      overflow-y: scroll;
    }
  
    .time-limited-demo .limited-demo-wrapper {
      height: 100%;
      overflow: auto;
    }

    .time-limited-demo .limited-demo-wrapper .operators-wrapper .operator-card .operator-logo-wrapper {
      max-height: 130px;
    }
  }
  .exit-fullscreen-btn{
    display: none;
    color: white;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 1;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: #1e2429;
    cursor: pointer;
    -webkit-box-shadow: 0 0 8px 8px #1e2429;
            box-shadow: 0 0 8px 8px #1e2429;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
  @media (min-width: 769px) {
    .exit-fullscreen-btn {
      right: 35px;
      bottom: 20px;
    }
  }
.tooltip{
  visibility: hidden;
  width: 70px;
  background-color: #252525;
  color: #fff;
  text-align: center;
  font-size: 12px;
  border-radius: 6px;
  padding: 3px 0;
  position: absolute;
  z-index: 999;
  bottom: 7px;
  right: 65px;
}
.exit-fullscreen-container:hover .tooltip-exit {
  visibility: visible;
  opacity: 1;
}
.fullscreen-container:hover .tooltip-enter {
  visibility: visible;
  opacity: 1;
}